wordpress 3.2 重大更新 你准备好了吗?

2

wordpress 3.2 很快就要发布了。目前wordpress官方博客发布新闻说,wordpress 3.2 主要有两方面的重大更新。

第一个更新是对服务器的要求,php版本必须是php 5.2.4,mysql版本最低为mysql 5.0 。在升级wordpress之前一定要先登录主机管理后台查看php和mysql版本是否符合wordpress的最低要求。

另外wordpress还发布了一个检查主机环境的插件Health-check。如果你不清楚如何查看服务器的php版本或者想省事,在wordpress后台安装这个插件就可以轻松知道服务器环境是否符合wordpress的要求了。

第二个重大更新是wordpress不再支持IE 6浏览器! 如果你用IE6登录后台,可能wordpress后台的某些功能工作不正常。并且wordpress后台会出现一个红色的提醒,说明wordpress不再支持IE6浏览器。这让国内的IE-6用户情何以堪啊!希望这一举措能让国内抛弃IE-6的人更多。毕竟blogcn用的也是wordpress平台。

像诸如360浏览器,搜狗浏览器,遨游之类的,赶紧找新的出路吧。

网银也请赶快支持非IE-6的浏览器吧!

打赏 赞(0)
微信
支付宝
微信二维码图片

微信扫描二维码打赏

支付宝二维码图片

支付宝扫描二维码打赏

2注释
  1. Nothinger

    差点举报了 。。。。。唉~~~标题很像小广告的。。。。

  2. Roy

    这叫重大更新??

发表评论

您的电子邮件地址将不会发布。